.note_visible_for_client .note_body {
  background-color: #e0f2ca !important;
}

.note_not_visible_for_client .note_body {
  background-color: #ddebf8 !important;
}

.note_done .note_body {
  border: 1px solid #449d44 !important;
}
.requests_manage .dropdown-menu.show .btn-connected {
	float: left !important;
	width:100%;
}

.dmbox-title li .btn-connected {
  float: none !important;
}

@media (max-width: 768px) {
  .file-preview-image {
    max-width: 150px;
    max-height: 150px;
  }
}
@media only screen and (max-width: 800px) {
  .DMs_grid_table .menu_col .btn-group {
    margin-left: auto;
  }
}

@media (max-width: 768px) {
  .requests_manage .grid_tops.grid_toprequests_manage.px-0.row .col {
    padding-right: 0px;
    padding-left: 0px;
  }
  .requests_manage .project-preview-v1 .preview-header h5 {
    max-width: calc(100% - 35px);
  }
  .requests_manage .project-preview-v1 .preview-header {
    display: none;
  }
  .requests_manage .project-preview-v1 .preview-body {
    padding-top: 1rem;
  }
  .requests_manage .dmbox-connected-controllers-content-170 .dmbox-title {
    padding-bottom: 0 !important;
  }
  .requests_manage .clearfix.mb-3.p-sm.white-bg {
    margin-bottom: 0rem !important;
  }
  .requests_manage
    .dmbox-content_for_controllers_content_header
    .s_show_list_top_btn_box.input-group {
    display: inline-block;
  }
  .requests_manage
    .connected-controller-box-location_manage
    .connected_grid_search-wrap.dddd {
    max-width: 70%;
    width: 60%;
    float: left;
  }
  .requests_manage .input-group-btn.search-btns {
    float: left;
    width: 40%;
    margin-bottom: 10px;
  }
  .requests_manage .input-group-btn.search-btns .bottom_btn_location_manage {
    width: 100%;
  }
  .requests_manage .saved_search_options-wrap .inline > div {
    display: -ms-flexbox;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
    align-items: stretch;
    display: flex;
    gap: 5px;
  }
  .requests_manage .btn-group.saved_search_button.m-05 {
    width: calc(50% - 2.5px);
    margin: 0;
    box-sizing: border-box;
    margin-right: 0 !important;
  }
  .requests_manage
    .dropdown-menu
    show
    .float-left.layout_manage_navbar_dropdown {
    /*float: right !important;*/
  }

  .requests_manage .dmbox-content_for_move {
    display: none;
  }
  body.requests_manage
    .dmbox.connected-controller-box-location_manage
    .dmbox-title {
    padding-bottom: 0px;
  }
  .requests_manage .maps_for_addresses_popup_btn {
    padding: 1px 5px;
  }
  .requests_manage .map_box_btn.text-center button {
    width: calc(50% - 2.5px);
    margin-right: 0px !important;
  }
  .requests_manage .map_box_btn.text-center {
    display: flex;
    display: -ms-flexbox;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
    align-items: stretch;
    display: flex;
    gap: 5px;
  }

  .show_list_filters_top_search > div {
    align-content: flex-start;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: 5px !important;
  }
  .show_list_filters_top_search > div > div {
    -ms-flex: 1;
    flex: 1;
    min-width: 150px;
  }
  .show_list_filters_top_search > div > div > div {
    width: 100%;
  }
}
@media (min-width: 410px) {
  .requests_manage .project-preview-v1 .field-group {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 400px) {
  .show_list_filters_top_search .input-group .form-control {
    min-width: 100%;
  }
}

.admin_light .logonscms.img-fluid {
  max-height: 60px !important;
}

.calculated_status {
    white-space: nowrap;
}

@media only screen and (max-width: 800px) {
	#grid.grid_requests_manage.dm_grid_to_load .DMs_grid_table .menu_col .btn-group {
		margin-left: auto;
		float: right;
	}
	#grid.grid_requests_manage.dm_grid_to_load tbody:not(.normal) td:not(.normal) {
		border: none;
		border-bottom: 0px solid #eee;
		position: relative;
		padding-left: 0% !important;
		width: 100% !important;
		white-space: normal;
		text-align: left;
		float: left;
		padding: 0;
		margin: 1px 10px;
	}
	#grid.grid_requests_manage.dm_grid_to_load tbody:not(.normal) tr:not(.normal) {
		border-top: 1px solid #ccc;
		position: relative;
		clear: both;
		padding-right: 25px;
		padding-top: 5px;
		margin-bottom: 5px;
		padding-bottom: 0px;
	}
	#grid.grid_requests_manage.dm_grid_to_load tbody:not(.normal) td:not(.normal).menu_col.text-center {
		position: absolute;
		right: 0;
		top: 0;
	}
}
@media (max-width: 430px) {
	.location-header {
		display: flex;
		grid-template-columns: 1fr auto;
		align-items: start;
		gap: 5px 15px;
		padding: 10px 15px;
		flex-wrap: wrap;
	}
	.header-section.section-center {
		order: 1;
		max-width: 100%;
	}
	.header-section.section-left {
		order: 2;
		max-width: 100%;
	}
	.header-section.section-right {
		order: 3;
		max-width: 100%;
	}
	.project-id {
		font-size: 13px;
		margin-right: 5px;
		margin-right: auto;
	}
}
@media only screen and (max-width: 800px) {
	.connected-controller-box-proxy_workorders_manage .top_btn_filters .input-group {
		display: inline-block;
	}
}

@media (max-width: 400px) {
	.show_list_filters_top_search .input-group.input-daterange .form-control,
	.show_list_filters_top_search .input-group.date_range-field .form-control {
		min-width: auto;
	}
}
@media (min-width: 410px) {
    .requests_manage .project-preview-v1 .field-group.field-group-full {
        grid-template-columns: repeat(1, 1fr);
    }
}